#navlist { float: left; width: 270px; margin-top: 100px; margin-left: 5px;}
 
#navlist ul { list-style: none;}

#navlist li a{
	display: block;
	height: 45px;
	width: 200px; 
	padding: 9px;
	margin: 5px;
	background: inherit;
	border-right: 4px solid #444;
	color: #999;
	/*text-transform: lowercase;/**/
	font-size: 0.9em;
	text-decoration:none;}
 
#navlist li a:hover {
	color: #f4f4f4;
	background: #333; /*#5B5782; /*#59596A;/*#333; #15202B/**/
	border-right: 4px solid #D01A71;}
 
#navlist li .active {
	color: #999;
	background: #333; /*#434248;/*#15202F; /* #333;/**/
	border-right: 4px solid #444;}

#navlist{
	float: left; 
	width: 270px; 
	margin-top: 30px; 
	margin-left: 5px;}

input {
	background: #333;
 	font-family: Verdana;
 	font-size: 0.7em;
 	padding: 3px;
 	color: #f4f4f4;
 	border: 2px solid #555;}
	
/**/
button {
 background: #222;
 font-family: Verdana;
 font-size: 0.7em;
 padding: 2px;
 color: #f4f4f4;
 border: 2px solid #444;
 height: 2em;} /**/

.label{
	margin-left:20px;
	padding-top:5px;
	font-size:0.7em;
	width:80px; float:left;
	clear:left;
}
.input{
   float:right;
   margin-right:70px;
   clear:right;
}

#login {
	float:left; clear:left;
	width: 270px; margin-top: 30px; margin-left: 5px;}
 /*
#login button { 
	float:left; clear:left;
	margin-top: 15px; margin-left:100px;
	padding: 0 2px 2px 2px;} /**/

.item
{
  	clear: left;/**/
	/*border-top: 1px solid #EEE;/**/
	margin: 2px;
	padding-top:1px;
	font-weight:bolder;}

.item button{
	/* margin-left:10px;	/**/
	margin-top:10px;
}

.label
{
	padding-right:3px;/* rajoute */
	margin-top:3px;	/* rajoute */
  	float: left;
  	text-align:right;
	clear: left;
	width: 100px;
	/*border: 1px solid #CC0000;/**/
	/*color:#ACACAC/*#BBBBBB/**/
}

.spanInput{
	float:left;
	/*border: 1px solid #CC0000; /**/
	text-align:left;
}

.Erreur{
	/*float:left; /**/
	margin-top: 10px;
	margin-left:5px;
	margin-right:10px;
	color:red; /*#222;/**/
	font-size: 11px;
	visibility:hidden; /*red;*/}
	
.LabelError
{
	margin-top: 10px;
	margin-left: 2px;
	margin-right: 5px;
	color:red; /*#222;/**/
	font-size: 10px;
	}
	
	